/* The first item in this stylesheet will appear first in the RADEditor Control */
.PageTitle			{ font-size:13px; color:#000000; font-weight:bold; border-bottom:1px dotted #A3B643; width:100%; padding-bottom:3px;margin-bottom:10px;}
.MainCopy			{ font-size:12px; color:#333333; font-weight:normal; line-height:130%;}
.SmallCopy			{ font-size:10px; color:#333333; font-weight:normal; line-height:130%;}

h1{font-size:18px; color:#b23427; font-weight:bold; padding:0px 0px 5px 0px; margin:0px;  }
h2{font-size:16px; color:#008c99; font-weight:bold; padding:0px 0px 5px 0px; margin:0px;}
h3{font-size:14px; color:#333333 ; font-weight:bold; padding:0px 0px 5px 0px; margin:0px;}

hr {color: #e2e2e2;border: none;height: 1px;background-color: #e2e2e2;padding: 0px;margin: 0px;}

li{ font-size:12px; color:#666666; font-weight:normal; line-height:130%;}

a:link{color:#008c99; text-decoration:underline; }
a:active{color:#008c99;text-decoration:underline;}
a:visited{color:#008c99;text-decoration:underline;}
a:hover{color:#298acf;text-decoration:underline;}

